# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=popt
pkgver=1.18
pkgrel=1
pkgdesc="A commandline option parser"
arch=('x86_64')
url="https://github.com/rpm-software-management/popt"
license=('custom')
groups=('base')
depends=('glibc')
source=(https://ftp.osuosl.org/pub/rpm/popt/releases/popt-1.x/${pkgname}-${pkgver}.tar.gz)
sha256sums=(5159bc03a20b28ce363aa96765f37df99ea4d8850b1ece17d1e6ad5c24fdc5d1)

build() {
    cd ${pkgname}-${pkgver}

    ${configure} --disable-static

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
